@media (max-width:900px){
  .x1kami9fxvp278 .jub678ut{align-items:flex-start;flex-direction:column;padding:14px 0}
  .aolnms3kmamp{justify-content:flex-start}
  .ggtuu4p,.topq5topvy1di,.ihgqndbt77hsjj0,.r339ngee91ncir,.juzl7m9p17k80{grid-template-columns:1fr!important}
  .mq808lqd{display:block!important;transform:none!important}
  .gxg8d9x .ihgqndbt77hsjj0{grid-template-columns:1fr}
  .gk2r2sebm h2{font-size:34px}
}
@media (max-width:560px){
  .jub678ut{width:min(100% - 24px,1180px)}
  .ggtuu4p{padding:18px}
  .yz0mbvvmyp65o{padding:6px 7px;font-size:13px}
  .ssag3vhh1mtb,.mq808lqd,.yxor1lzk6f1738f,.pibtgt0a81u,.rgpxu7mog1ui,.pvz3e8yne4{padding:16px}
}
